Компас-ЧПУ версия 2.15 нужен совет

Автор Huntmen, 18.11.05, 22:12:39

« предыдущая - следующая »

0 Пользователей и 1 гость просматривают эту тему.

Huntmen

Имеем: Компас-ЧПУ версия 2.15 на стареньком компе, "386-й".
При попытке установить его на современный компьютер, не работает, т.е. вообще не запускается.
Люди подскажите что делать, или хотя бы верное направление поиска.
Или покупать новую версию, под Windows?

123

Цитироватьверное направление поиска
Обратиться к суппортам.